
D4Science Infrastructure - Task #5851

Task # 5434 (Closed): Edison environment

Task # 5848 (Closed): Create new VO "Edison" in production environment

Edison VO: Install IS-Collector 

Nov 22, 2016 09:34 AM - Roberto Cirillo

Status: Closed Start date: Nov 22, 2016

Priority: Normal Due date: Nov 24, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy Edison VO   

Infrastructure: Production   

Description

The new IS-Collector instance should be installed on:

collector-edison.d4science.org

Related issues:

Blocked by D4Science Infrastructure - Task #5849: Edison VO: new VM for IS-Co... Closed Nov 22, 2016 Nov 23, 2016

History

#1 - Nov 22, 2016 09:39 AM - Roberto Cirillo

- Blocked by Task #5849: Edison VO: new VM for IS-Collector instance added

#2 - Nov 23, 2016 09:58 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Nov 23, 2016 11:16 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#4 - Nov 23, 2016 11:17 AM - Roberto Cirillo

For the moment, the new VO can be monitored here: https://pre.d4science.org/infrastructure-monitor 
